Subject: Re: bash, tcsh and perl
From: [email-masked] (Jun Ohya)

17 Jan 1999 11:01:33 -0800
Message-ID: <01BE4272.17E151A0.cygnus.gnu-win32@JONATHAN>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "[email-masked]" <[email-masked]>

Corinna Vinschen wrote

>Seems to be a effect only with ActiveState perl. I'm using cygwin ported
>perl5.00501 and I got output into the terminal/console window, regardless of
>the used shell and the CYGWIN=[no]tty mode.
>
>Regards,
>Corinna

Seems so.  I had cygwin ported perl5.005.02 and it worked fine.  Installing Active
State caused havoc.  Funny thing is that the cygwin port is showing the same 
behavior now.  Guess I'll have to stick to bash for perl.

many thanks, Corinna

-- 
Jun Ohya
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".